﻿html
{
    background-color: #F1E0C6;    
    min-height:100%;
    background-repeat: no-repeat;
    background-image: -ms-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #F1E0C6 100%); /* IE10 Consumer Preview */
    background-image: -moz-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #F1E0C6 100%); /* Mozilla Firefox */
    background-image: -o-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #F1E0C6 100%); /* Opera */
    background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FFFFFF), color-stop(1, #F1E0C6)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #F1E0C6 100%); /* Webkit (Chrome 11+) */
    background-image: radial-gradient(circle farthest-corner at center, #FFFFFF 0%, #F1E0C6 100%); /* W3C Markup, IE10 Release Preview */
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#F1E0C6", endColorStr="#ffffff",GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F1E0C6, endColorstr=#ffffff)";
    background-attachment: fixed !important;
    behavior: url(/etars/includes/PIE.htc);
}
body
{
    margin: 0px;
    font-family: Verdana,tahoma,arial;
    font-size: 12px;        
}

input[type=text]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=radio]:focus, textarea:focus, select:focus {
        box-shadow: 0px 0px 5px orange !important;
        background-image: none !important;
        background: white !important;
    }

    textarea {
        background: white !important;
        padding: 5px 5px !important;
        outline: none !important;
        border: 1px solid silver !important;
        height: 10px;
    }

    select {
        display: inline;
        margin: 0;
        line-height: 100%;
        vertical-align: middle;
        font-size: 12px;
        margin-top: 5px;
        background: white !important;
        padding: 2px 2px !important;
        outline: none !important;
        border: 1px solid silver !important;
    }

    input.text, input[type="text"], input[type=password] {
        background: white;
        padding: 1px 1px !important;
        outline: none !important;
        border: 1px solid silver !important;
    }
a
{
    color: white;
}
a:hover
{
    color: Yellow;
}
.centered
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 50%;
    margin: auto;
}
.accordionHeader
{
    background-color: #FF7F00;
    font-family: verdana, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-top: 5px;
    cursor: pointer;
    color: Yellow;
    text-align: left;
}
.accordionHeader a
{
    background: none;
    text-decoration: none;
    text-align: left;
}
.accordionHeader a:hover
{
    text-decoration: underline;
    text-align: left;
}
.accordionHeaderSelected
{
    border: 0px solid #2F4F4F;
    color: yellow;
    background-color: #5078B3;
    font-family: verdana, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    background-image: url(      'images/gradient_blue.jpg' );
    background-repeat: repeat-x;
    text-align: left;
}
.accordionHeaderSelected a
{
    color: Yellow;
    background: none;
    text-decoration: none;
    text-align: left;
}
.accordionHeaderSelected a:hover
{
    background: none;
    text-decoration: underline;
    color: Yellow;
    text-align: left;
}
.accordionContent
{
    background-color: #F1E0C6;
    padding: 5px;
    border: dashed 1px black; overflow:hidden;padding-top:10px;font-size:12px;border-top:none;padding-bottom:5px;text-align:left;}
ul ol
{
    list-style: square url(images/bullet_spacer.gif); /* wide image for the bullet */
    margin: .5em .5em 0 25px; /* bullet image is in left margin */
    padding-left: 0;
    margin-bottom: 10px;
}
ol
{
    list-style: square url(images/bullet_spacer.gif); /* wide image for the bullet */
    margin: .5em .5em 0 25px; /* bullet image is in left margin */
    padding-left: 0;
}
li
{
    margin-left: 0;
    padding-left: 0; /* distance between marker and text */
    margin-bottom: 10px; /* a little spacing between list items */
    text-align: left;
}
.CenteredLoadingPanel
{
    position: absolute;
    left: 47%;
    top: 40%;
}
.RadMenu_Web20 .rmLink:hover
    {
        cursor: pointer;
    }

.forestry {
    background-color: #2A5081;
}